button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0}
body, select,input,textarea { font-size:13px;  }
img{max-width:100%}

.nom{display:none; position:absolute; width:0; height:0; overflow:hidden;}
#bodyWrap{width:auto}
.wrap{width:auto; margin:0;}
/* 팝업레이어 */
#hd_pop {margin:0 auto;width:auto;height:0}
.hd_pops {position:absolute;border:1px solid #EEE;background:#fff; top:0 !important; left:0 !important;}
.hd_pops.mobile {display:none; }
.hd_pops img{max-width:100%;}
.hd_pops_con {width:auto !important; height:auto !important;}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px ;border:0;background:#393939;color:#fff}
.hd_pops.mobile {display:block;}
.hd_pops.pc {display:none;}




#header #logo{float:none; text-align:center;  padding:1.5rem 0;}
#header #logo img{height:3rem; }

#header .hd_link{display:none;}

#topMenu{display:none}
#btnAllmenu{display:none }

#btnMobileCall{display:block; position:absolute; top:50%; border:1px solid #FFF; width:1.6em; height:1.6em; line-height:1.6em; text-align:center; background:transparent; margin-top:-.8em; left:4vw;color:#FFF; font-size:1.5em;}
#btnMobileMenu{display:block;  position:absolute; top:50%; border:1px solid #FFF; width:1.6em; height:1.6em; line-height:1.4em; text-align:center; background:transparent; margin-top:-.8em; right:4vw; color:#FFF;font-size:1.5em; }



#main_visual li{ height:auto;  }
#main_visual .swiper-pagination{bottom:10px; }
#main_visual .swiper-pagination-bullet{width:6px; height:6px;margin:0 2px;  }
#main_visual .mvpn{display:none;}

#ma{padding:10vw 5vw}
#ma .m_header{text-align:center; }
#ma .m_header h3{font-size:6vw; }
#ma dl{font-size:1em;}
#ma dl dt{width:100%; margin-top:2vw; background-size:cover;}
#ma dl dt:nth-of-type(1){height:60vw}
#ma dl dt:nth-of-type(2){height:60vw}
#ma dl dt:nth-of-type(3){height:60vw}
#ma dl dd{width:49%;height:50vw; margin-top:2vw;background-size:cover;}
#ma dl article{padding:.6em; padding-top:2em;}


#mb{ height:130vw; padding:8vw 5vw;}
#mb:before{ background:url(/img/mmb_bg.jpg) center no-repeat;   margin-left:-50vw; width:100vw; background-size:cover;}
#mb article{position:relative; font-size:1em; height:27em; text-align:center; display:block;  }
#mb article h4{font-size:1.8em; font-weight:800; color:#dd4848; line-height:130%;}
#mb article p{line-height:160%; margin-top:.8em;}
#mb article h6{font-size:1.8em; margin-top:3em;}
#mb article h6 big{ display:block; line-height:100%;   }

#mc{margin-top:0; padding:10vw 5vw; font-size:.65em; }
#mc dd{ height:auto;  }
#mc dd a{position:relative; padding:1.5em .6em; display:block;}
#mc dd p{line-height:140%;}


#md{border-top:1px solid #d99582; font-size:.9em; margin-top:0; padding:10vw 5vw}
#md dl{display:block;}
#md dt{width:100%; height:60vw }
#md dd{width:100%; padding:1.5em;}



#tail_links{margin-top:0; }
#tail_links a{position:relative; padding:0 .6em; font-size:.8em; }
#footer{position:relative; padding:10vw 5vw;text-align:center; padding-bottom:7em;  }


#footer #tail_logo{  float:none;clear:both; margin-right:0; }
#footer #tail_logo img{height:3rem;}


#footer address{margin-top:1em;}
#footer address strong{color:#dd4848;}
#footer address p{font-size:.8em; color:#999}
#footer address span{white-space: nowrap; padding-right:10px}

#quickMenu{position:fixed; top:auto; left:0; right:0; bottom:0; width:100%; }
#quickMenu dd{width:25%;  margin-top:0; border-left:0}

#quickMenu dd a{ font-size:1em; }
#quickMenu dd a p{display:block}
#quickMenu dd a img{width:3em;}


/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 tr {display:block; border-bottom:1px solid #EEE; padding:10px 0}
.tbl_frm01 th {width:auto; display:block; border:0; padding:0;}
.tbl_frm01 td {display:block; border:0; padding:0}
.tbl_frm01 td .frm_input{width:100%;}
.tbl_frm01 td #reg_mb_zip{width:20%;}


.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}



